.tab_product{margin-top:10px;}
.tabsholder{position:relative;border:1px solid #CFCFCF;}
.tabsholder ul.tabs{width:100%;margin:0;overflow:hidden;margin-bottom:10px;}
.tabsholder ul.tabs li{
list-style-type:none;display:block;cursor:pointer;
float:left;color:#000;width:50%;text-align:center;
height:40px;line-height:40px;font-size:14px;
position:relative;background:#bbb;border-bottom:none;
}
.tabsholder ul.tabs li:hover{background:#dad9d9;}
.tabsholder ul.tabs li.current{color:#000;background:#fff;}
.tabscontent {
padding:10px 0;color:#000;overflow:hidden;
min-height:125px;display:none;background:#fff;
}
.tabscontent table{border-collapse:collapse;}
.tabscontent table tr td{padding:5px;}
.tabsholder.tabsholder1 .tabscontent{border-top:none;padding:15px;padding-top:5px;}